-- Deploy gaia:polymer_2018_09_04_polymer_add_column to mysql

BEGIN;

ALTER TABLE `polymer_polymer` 
ADD COLUMN `bg_image` VARCHAR(255) NOT NULL DEFAULT '',
ADD COLUMN `introduction` TEXT NULL;

COMMIT;
